GET /certificates/{id}/actions
Operation ID: —
Auth: unknown
Description
Returns all Action objects for a Certificate. You can sort the results by using the `sort` URI parameter, and filter them with the `status` parameter. Only type `managed` Certificates can have Actions. For type `uploaded` Certificates the `actions` key will always contain an empty array.
Parameters (3)
(integer, path, required)
ID of the Resource
(string, query, optional)
Can be used multiple times.
Constraints: {'enum': ['id', 'id:asc', 'id:desc', 'command', 'command:asc', 'command:desc', 'status', 'status:asc', 'status:desc', 'progress', 'progress:asc', 'progress:desc', 'started', 'started:asc', 'started:desc', 'finished', 'finished:asc', 'finished:desc']}
(string, query, optional)
Can be used multiple times, the response will contain only Actions with specified statuses
Constraints: {'enum': ['running', 'success', 'error']}
No probe data for this endpoint yet.